Bug 297981 - CVE-2007-5034 elinks reveals POST data to HTTPS proxy [F7]
CVE-2007-5034 elinks reveals POST data to HTTPS proxy [F7]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: elinks (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5034
  Show dependency treegraph
 
Reported: 2007-09-20 08:03 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.11.3-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 13:58:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-09-20 08:03:15 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Ondrej Vasik 2007-09-20 10:48:44 EDT
built as elinks-0_11_3-1_fc7 and pushed for F7-testing
Comment 2 Fedora Update System 2007-09-24 13:58:53 EDT
elinks-0.11.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.